uuid: a495b095-1555-484d-8096-497d0bcb81e1
langcode: ca
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.icons_map_graph
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.icons_map_graph
target_entity_type_id: paragraph
target_bundle: icons_map_graph
default_langcode: site_default
language_alterable: true
